﻿/**************************************************************************/
/*                                GLOBAL                                  */
/**************************************************************************/
* {
    margin: 0px;
    padding: 0px;
}

html {
    background: none;
}

body {
    background: #fff;
}

body, td, th, p {
    /*specific font*/
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    color: #000000;
    font-size: 13px;
    text-align: left;
}

p {
    margin-bottom: 0.8em;
    padding-right: 0.4em;
    color: #323232;
}

a {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #e40500;
    text-decoration: none;
}

/*img {
    border: none;
}*/

table {
    border-spacing: 0px;
    border-collapse: collapse;
}

    table td {
        vertical-align: top;
    }

b,
strong {
    font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
    /*specific font*/
    font-family: 'Roboto', Arial !important;
    font-style: normal;
    font-weight: 400;
    color: #000;
    line-height: 1.0em;
    margin-bottom: 0.8em;
    margin-top: 0.2em;
}

h1 {
    font-size: 23px;
}

h2 {
    font-size: 22px;
}

h3 {
    font-size: 20px;
}

h4 {
    font-size: 17px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 10px;
}

hr {
    clear: both;
    border: none;
    border-bottom: 1px solid #d6d6d6;
    margin-bottom: 16px;
}

fieldset{
    border:none;

}

/**************************************************************************/
/*                           GLOBAL SECTIONS                              */
/**************************************************************************/
.section-area {
    width: 100%;
    min-width: 1000px;
    background-position: 49.999% 0;
    background-repeat: no-repeat;
}

.grid-container {
    position: relative;
    margin: 0 auto;
    width: 1000px;
}

#Content {
    min-height: 300px;
    padding-bottom: 40px;
}

    #Content ul {
        list-style: disc;
        margin-left: 24px;
        margin-bottom: 24px;
    }

        #Content ul li {
            padding-left: 8px;
            color: #757575;
        }

    #Content ol {
        display: block;
        list-style-type: decimal;
        margin-left: 24px;
        margin-bottom: 24px;
    }

        #Content ol li {
            display: list-item;
            padding-left: 8px;
            color: #757575;
        }

#Wrapper {
    border-right: 1px solid #cccccc;
    width: 999px;
}

    #Wrapper #Content {
        float: left;
        width: 700px;
        margin-top: 18px;
        margin-right: 36px;
    }

.note {
    color: #171a1a;
    font-size: 14px;
}

#Content ul li.note {
    color: #171a1a;
    font-size: 14px;
}

.highlight {
    color: #da1612;
}

#Content ul li.highlight {
    color: #da1612;
}

/* italics */
#Content em {
    font-style: italic;
}

    #Content em strong,
    #Content strong em {
        font-style: italic;
        font-weight: bold;
    }

#Content img.singleBorder {
    border: 5px solid #cccccc;
}


#Content .module-content p.box {
    margin-top: 24px;
}

    #Content .module-content p.box a {
        background-color: #323232;
        border-left: 3px solid #ca221e;
        padding: 6px 7px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        font-style: italic;
        color: #fff;
    }

/**************************************************************************/
/*                               Page Info                                */
/**************************************************************************/

#PageInfoPaneContainer {
    padding-top: 14px;
    background: url('/themes/ild/images/content_bg_tile.png') repeat;
    height: 214px;
}

    #PageInfoPaneContainer #PageInfoPaneContainerInner {
    }

        #PageInfoPaneContainer #PageInfoPaneContainerInner .image-holder {
            height: 204px;
            width: 967px;
            padding: 9px 11px 0 20px;
            background-color: #fff;
            border: 1px solid #ebebeb;
        }

    #PageInfoPaneContainer .node-heading .page-message {
        position: absolute;
        bottom: 21px;
        right: 22px;
        font-weight: normal;
        margin: 0;
        color: #fff;
        font-size: 27px;
        font-style: italic;
        background: #323232;
        opacity: 0.7;
        padding: 0 12px;
    }

/**************************************************************************/
/*                              Side   Content                            */
/**************************************************************************/

#SideContent {
    display: block;
    float: left;
    width: 168px;
    min-height: 300px;
    height: auto;
    margin-right: 40px;
    background: url('/themes/ild/images/sidemenu_bg_tile.png') repeat-y;
    padding-top: 12px;
    padding-left: 16px;
    padding-right: 10px;
}

    #SideContent #SideMenu ul{
        list-style: none;
        margin: 0;
        padding: 0;
    }

    #SideContent #SideMenu ul li {
        height: 35px;
        padding-left: 8px;
        width: 173px;
    }

        #SideContent #SideMenu ul li.menuSelected {
            background-color: #fff;
        }

        #SideContent #SideMenu ul li a {
            background: url('/themes/ild/images/right_red_arrow.png') left center no-repeat;
            display: block;
            width: 161px;
            height: 26px;
            padding: 10px 0px 0px 12px;
            color: #171a1a;
            font-size: 14px;
            text-decoration: none;
            font-weight: bold;
        }


/**************************************************************************/
/*                               HEADER                                   */
/**************************************************************************/
#Header {
    position: relative;
    background: url('/themes/ild/images/header_bg_tile.png') repeat-x;
    height: 132px;
}

#HeaderInner {
    height: 132px;
}

    #HeaderInner .logo-holder {
        float: left;
    }

        #HeaderInner .logo-holder .logo {
            position: absolute;
            width: 182px;
            height: 171px;
            background: url('/themes/ild/images/header_logo.png') no-repeat;
            z-index: 2000;
        }

    #HeaderInner .callback-holder {
        margin-top: 14px;
        float: right;
        height: 26px;
        width: 143px;
        background: url('/themes/ild/images/callback_bg.png') repeat-x;
        padding: 6px 18px 14px 48px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
    }

        #HeaderInner .callback-holder p {
            padding-right: 0;
        }

        #HeaderInner .callback-holder a {
            display: block;
            width: 154px;
            color: #fff;
            font-size: 16px;
            line-height: 17px;
        }

/**************************************************************************/
/*                              MAIN MENU                                 */
/**************************************************************************/

#Navigation {
    height: 64px;
    position: absolute;
    top: 69px;
    right: 0;
    width: 780px;
}

#NavigationInner {
    height: 64px;
    position: relative;
    /*margin: 0 auto;*/
    width: 100%;
}

#Navigation ul {
    list-style: none outside none;
    padding: 0;
    margin: 0;
    display: table;
    width: 100%;
}

#Navigation li {
    position: relative;
    display: table-cell;
    list-style: none outside none;
    margin: 0;
    height: 39px;
}

    #Navigation li span {
        display: block;
        text-align: center;
        height: 38px;
    }

        #Navigation li span a {
            /*specific font*/
            color: #fff;
            font-size: 15px;
            text-decoration: none;
            display: inline-block;
            /*line-height: 50px;*/
            padding: 0 20px;
        }

    #Navigation li:first-child span a {
        background: url('/themes/ild/images/home_menu_icon.png') center center no-repeat;
        text-indent: -10000px;
        padding: 0 24px;
    }


    /*selected state*/
    /*hover state*/
    #Navigation li.menuSelected,
    #Navigation li.open-state {
        background: url('/themes/ild/images/menu_selected.png') left top repeat-x;
    }

        #Navigation li.menuSelected a,
        #Navigation li.open-state a {
        }

        /*selected state*/
        /*hover state*/
        /*#Menu li.menuSelected span,*/
        #Navigation li:hover span,
        #Navigation li.open-state > span {
            background-color: none;
        }

#Navigation ul li.menuSeparator {
    border-right: 1px solid #4f4f4f;
}

#Navigation ul li:last-child {
    border-right: 1px solid #4f4f4f;
}

#Navigation ul li:first-child {
    border-left: 1px solid #4f4f4f;
}

/*Second level dropdown*/
#Navigation ul .menudropdown {
    display: none;
}

/**************************************************************************/
/*                               FOOTER                                   */
/**************************************************************************/

#Footer {
    clear: both;
    height: 173px;
    width: 100%;
    border-top: 5px solid #d80400;
    background: url('/themes/ild/images/footer_bg_tile.png') repeat-x;
}

    #Footer #FooterInner {
        height: 173px;
        width: 1000px;
        padding: 0;
    }

#FooterInner .logo-holder {
    float: right;
    margin-top: -5px;
}

    #FooterInner .logo-holder .logo {
        position: absolute;
        right: -5px;
        width: 126px;
        height: 130px;
        background: url('/themes/ild/images/footer_logo.png') no-repeat;
    }

#Footer #FooterMenu {
    float: left;
    width: 83%;
    white-space: nowrap;
    height: 45px;
}

    #Footer #FooterMenu ul {
        float: left;
        list-style: none outside none;
        padding: 0;
        margin: 0;
        display: table;
        width: 680px;
    }

        #Footer #FooterMenu ul li {
            position: relative;
            display: table-cell;
            list-style: none outside none;
            margin: 0;
            height: 36px;
        }

            #Footer #FooterMenu ul li.menuSeparator {
                width: 0px;
            }

            #Footer #FooterMenu ul li span {
                text-align: center;
                height: 30px;
            }

                #Footer #FooterMenu ul li span a {
                    /*specific font*/
                    color: #fff;
                    font-size: 14px;
                    line-height: 35px;
                    text-decoration: none;
                    display: inline-block;
                    padding: 4px 24px;
                }

                    #Footer #FooterMenu ul li span a:first-child {
                        padding-left: 0px;
                    }

    #Footer #FooterMenu .extra-menu-item {
        float: right;
    }

        #Footer #FooterMenu .extra-menu-item a {
            /*specific font*/
            color: #fff;
            font-size: 14px;
            line-height: 35px;
            text-decoration: none;
            display: inline-block;
            padding: 4px 0;
        }


#Footer #FooterInner .contact-container {
    clear: both;
    padding-top: 32px;
}

    #Footer #FooterInner .contact-container tr td {
        padding-bottom: 1px;
        padding-right: 30px;
        font-size: 12px;
        color: #fff;
    }

        #Footer #FooterInner .contact-container tr td:first-child {
            padding-right: 60px;
        }

        #Footer #FooterInner .contact-container tr td a {
            font-size: 12px;
            color: #fff;
        }


#Footer #FooterInner .copyright-container {
    clear: both;
    margin-top: 12px;
}

    #Footer #FooterInner .copyright-container p {
        font-size: 11px;
        color: #bebebe;
    }


/*************************** DEFAULT ***********************************/
#DefaultPanes {
    width: 100%;
    min-height: 591px;
}
    /*-------- CONTENT PANE (CONTENT) --------*/
    #DefaultPanes #ContentPaneContainer {
        padding-top: 60px;
        padding-left: 30px;
        min-height: 300px;
    }

.content-Default {
    padding-top: 40px;
}

/****************************** HOME **************************************/
.content-Home {
    min-height: 580px;
    background: url('/themes/ild/images/home_bg_tile.png') left top repeat-x;
    padding-bottom: 40px;
}

    .content-Home p {
        color: #171a1a;
    }

#HomePanes #TopPaneContainer {
    height: 318px;
    width: 100%;
    padding-top: 19px;
}

/*---------- LEFT PANE (Slider Container) ---------*/

#HomePanes #SliderContainer {
    width: 752px;
    height: 260px;
    background-color: #fff;
    padding: 10px;
    float: left;
}

    #HomePanes #SliderContainer .module-nivoslider .title {
        display: none;
    }

    #HomePanes #SliderContainer .module-nivoslider .nivoSlider img {
        width: 752px;
        height: 260px;
    }


    #HomePanes #SliderContainer .nivo-controlNav {
        position: absolute;
        left: -2px;
        bottom: -31px;
        text-align: center;
        z-index: 100;
    }

        #HomePanes #SliderContainer .nivo-controlNav a {
            width: 16px;
            height: 3px;
            background: url('/themes/ild/images/bullet_off.png') no-repeat;
            padding: 0 1px;
            vertical-align: middle;
        }

            #HomePanes #SliderContainer .nivo-controlNav a.active {
                background: url('/themes/ild/images/bullet_on.png') no-repeat;
            }


    #HomePanes #SliderContainer .nivo-caption {
        position: absolute;
        height: 100px;
        /* IE 8 */
        /*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";*/
        background-color: transparent;
    }

        #HomePanes #SliderContainer .nivo-caption p.slider-title {
            margin: 0;
            font-size: 27px;
            color: #fff;
            border-bottom: 1px solid #fff;
            padding: 0;
            width: 340px;
        }

        #HomePanes #SliderContainer .nivo-caption p.slider-detail {
            margin: 0;
            padding: 0;
            padding-top: 6px;
            font-size: 17px;
            color: #fff;
            width: 358px;
        }


        #HomePanes #SliderContainer .nivo-caption a.slider-link {
            margin: 0;
            margin-top: -7px;
            padding: 8px 0px 0px 32px;
            background: url('/themes/ild/images/slider_link_bg.png') no-repeat;
            font-size: 13px;
            color: #000;
            float: right;
            width: 95px;
            height: 33px;
        }

/*---------- Right PANE (Brochure Container) ---------*/

#HomePanes #BrochureContainer {
    width: 208px;
    height: 270px;
    background-color: #fff;
    float: right;
    border-top: 10px solid #c2110d;
}

    #HomePanes #BrochureContainer .module-contenteditor {
        width: 172px;
        height: 242px;
        padding-top: 30px;
        padding-left: 20px;
        padding-right: 16px;
    }

    #HomePanes #BrochureContainer h1 {
        font-size: 21px;
    }

    #HomePanes #BrochureContainer p {
        margin-top: 12px;
        padding-right: 0.1em;
        line-height: 1.5em;
        font-size: 14px;
    }

        #HomePanes #BrochureContainer p.brochure-box {
            line-height: 1.2em;
        }

            #HomePanes #BrochureContainer p.brochure-box a {
                position: absolute;
                bottom: 2px;
                left: 20px;
                padding: 6px 30px 6px 13px;
                background: url('/themes/ild/images/brochure_box_bg.png') left top no-repeat;
                font-size: 17px;
                color: #fff;
            }

                #HomePanes #BrochureContainer p.brochure-box a strong {
                    font-size: 20px;
                }

/*---------- Content PANE (Feature Container) ---------*/

#HomePanes #MainContainer {
    clear: both;
}

    #HomePanes #MainContainer #FeatureContainer .module-content {
        float: left;
        width: 246px;
        padding-right: 17px;
    }

        #HomePanes #MainContainer #FeatureContainer .module-content .module-contenteditor img {
            width: 246px;
            height: 134px;
        }

    /*---------- PANE 6 (Project Container) ---------*/

    #HomePanes #MainContainer #ProjectContainer .module-content {
        float: left;
        width: 208px;
        background: url('/themes/ild/images/recent_project_bg_tile.png') left top repeat;
    }

        #HomePanes #MainContainer #ProjectContainer .module-content p.heading {
            width: 186px;
            height: 30px;
            padding-top: 12px;
            padding-left: 14px;
            background-color: #323232;
            color: #fff;
            font-size: 20px;
        }

            #HomePanes #MainContainer #ProjectContainer .module-content p.heading span {
                border-style: solid;
                border-width: 0 20px 20px 0;
                border-color: transparent #323232 transparent transparent;
                position: absolute;
                top: 16px;
                right: 0;
            }

        #HomePanes #MainContainer #ProjectContainer .module-content ul {
            list-style: none;
            margin-left: 12px;
            margin-bottom: 48px;
        }

            #HomePanes #MainContainer #ProjectContainer .module-content ul li {
                background: url('/themes/ild/images/right_red_arrow.png') left center no-repeat;
                padding: 3px 0;
            }

                #HomePanes #MainContainer #ProjectContainer .module-content ul li a {
                    margin-left: 14px;
                    color: #000;
                }

        #HomePanes #MainContainer #ProjectContainer .module-content p.view-all {
            position: absolute;
            right: 20px;
            bottom: 6px;
        }

/***************************One Column********************************/

/*Associates*/
#OneColumnPanes #ContentPaneContainer .associate {
    float: left;
    width: 200px;
    margin-right: 50px;
    margin-top: 20px;
}

    #OneColumnPanes #ContentPaneContainer .associate:nth-child(3n+1) {
        margin-right: 0px;
    }

/***************************Technology ************************************/

.content-technology .product-list .module-contenteditor {
    margin-top: 20px;
}

    /*content-technology .product-list .module-contenteditor:first-child {
        margin-top: 40px;
    }*/

    .content-technology .product-list .module-contenteditor img {
        float: left;
        margin-right: 20px;
        margin-bottom: 20px;
    }

.content-technology .product-details .module-contenteditor img {
    float: right;
    margin: 10px 0 10px 20px;
}


/***************************Project ************************************/

.content-project .project-list .module-contenteditor {
    margin-top: 20px;
}

    /*.content-project .project-list .module-contenteditor:first-child {
        margin-top: 40px;
    }*/

    .content-project .project-list .module-contenteditor img {
        float: left;
        margin-right: 20px;
        margin-bottom: 20px;
    }

.content-project .project-details .module-contenteditor img {
    float: right;
    margin: 10px 0 10px 20px;
}

/**************************************************************************/
/*                               light box Gallery                        */
/**************************************************************************/

#Content .gallery ul {
    list-style: none;
    margin-left: 0px;
}

    #Content .gallery ul li {
        padding-left: 0px;
    }

#Content .gallery a.lightbox img,
#Content .gallery a.single-lightbox img  {
    float: left;
    margin: 0 8px 8px 8px;
    padding: 8px;
    border: 1px solid #b6b6b6;
}

/**************************************************************************/
/*                              SHADOWBOX                                 */
/**************************************************************************/
#sb-container {
    z-index: 10000;
}

#sb-wrapper {
    background-color: #000;
    border: 3px solid #b6b6b6;
    padding: 8px;
    margin: 0;
    padding-bottom: 30px;
}

#sb-wrapper-inner {
    border: none;
}

#sb-title {
    display: none;
}

#sb-body {
    padding-left: 10px;
}

#sb-info {
    position: absolute;
    height: 101%;
    width: 100%;
    top: -14px;
    margin-left: 17px;
}

#sb-counter {
    position: absolute;
    bottom: -2px;
}

#sb-nav a {   
    position: absolute;
    bottom: 0px;
}

#sb-nav #sb-nav-close {
    position: absolute;
    top: 1px;
    right: 10px;
    width: 28px;
    height: 28px;
    background-image: url('/themes/ild/images/project_close.png');
}

#sb-nav-next {
    right: 46px;
}

#sb-nav-previous {
    right: 68px;
}

#sb-info-inner {
    padding: 2px;
}

/**************************************************************************/
/*                               Contact form                             */
/**************************************************************************/

.module-formbuilder .form-group {
    margin: 0 !important;
    margin-bottom: 8px !important;
    width: 740px !important;
}

.module-formbuilder .background-fade {
}

.module-formbuilder label {
    color: #000;
    font-size: 14px;
}

.module-formbuilder input[type="text"],
.module-formbuilder textarea {
    height: 30px;
    width: 540px !important;
    padding: 0 8px;
    border: 1px solid #b6b6b6 !important;
    background-color: #eaeaea !important;
}

.module-formbuilder input[type="submit"] {
    float: right;
}

.module-formbuilder textarea {
    height: 70px !important;
}

.module-formbuilder .btn.btn-primary {
    border: none;
    background-color: #323232;
    border-left: 3px solid #ca221e;
    padding: 6px 9px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-style: italic;
    color: #fff;
    float: right !important;
    margin-right: 22px !important;
}

    .module-formbuilder .btn.btn-primary:hover,
    .module-formbuilder .btn.btn-primary:focus {
        color: #fff;
        outline: none !important;
    }


.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3 {
    width: 20% !important;
    padding-left: 0 !important;
}


/**************************************************************************/
/*                               Popup Contact form                       */
/**************************************************************************/

.mfp-hide {
    display: none;
}

.mfp-close {
    display: none;
}

    .mfp-close:hover {
        cursor: pointer;
    }

.mfp-wrap {
    width: 100%;
    height: 100%;
}

.mfp-container,
.mfp-content {
    display: block;
    height: 100%;
    margin: 0 auto;
    z-index: 9998;
}

#PopupContainer {
    width: 100%;
    height: 100%;
}

#PopupOverLay {
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #292929;
    cursor: pointer;
    opacity: 0.8;
}

#PopupForm {
    width: 696px;
    height: 476px;
    position: relative;
    text-align: center;
    top: 220px;
    background-color: #292929;
    margin: 0 auto;
    z-index: 10000;
    opacity: 1.0;
}

    #PopupForm .heading {
        height: 50px;
        width: 100%;
        padding-top: 20px;
        color: #fff;
        font-size: 22px;
        background-color: #d61611;
    }

    #PopupForm .popup-form {
        background-color: #eaeaea;
        width: 696px;
        height: 476px;
    }

    #PopupForm .ds-formmail {
        padding-top: 40px;
    }

        #PopupForm .ds-formmail input[type="text"],
        #PopupForm .ds-formmail textarea {
            width: 564px;
            height: 40px;
            border: 1px solid #b6b6b6;
            margin-bottom: 8px;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px;
            padding-left: 12px;
        }

        #PopupForm .ds-formmail textarea {
            padding-top: 16px;
            height: 70px;
        }

        #PopupForm .ds-formmail .field-validation-error {
            display: none;
            /*display: block;
            width: 242px;
            margin: 0;
            padding: 0;
            margin-bottom: 10px;*/
        }

        #PopupForm .ds-formmail input[type="submit"] {
            display: block;
            width: 332px;
            height: 65px;
            background: url('/themes/ild/images/popup_send_bg.png') left top no-repeat;
            font-size: 27px;
            margin-left: 194px;
        }

    #PopupForm .privacy-policy {
        clear: both;
        display: block;
        padding-top: 14px;
        padding-left: 144px;
    }

#PopupClose a {
    display: block;
    height: 43px;
    width: 43px;
    /*text-indent: 10000px;*/
    font: 0/0 a;
    color: transparent;
}


#PopupClose {
    position: absolute;
    top: -23px;
    right: -20px;
    z-index: 1000;
    background-image: url('/themes/ild/images/popup_close.png');
}